
/* inhalte.css */

.datum {
    padding-top:5px;
    padding-bottom:5px;
}
.mod_eventlist p {
    margin-bottom:5px;
}
.mod_eventlist a {
    padding-top:-10px;
    color:#adc235;
}
.mod_eventlist {
    margin-bottom:20px;
    padding-right:10px;
    padding-bottom:10px;
    padding-left:10px;
    background-color:#fff;
    border-radius:10px;
    color:#adc235;
}
#dlh_googlemap_1 {
    border-radius:20px;
}
#ablauf {
    margin-right:10px;
    margin-bottom:20px;
    padding:0 10px 10px;
    border:1px solid #b1c800;
    border-radius:5px;
    font-size:.85em;
    line-height:1.5em;
    color:#666;
}
.intro {
    margin-bottom:30px;
    padding-top:50px;
    border-bottom:2px dotted;
    font-size:110%;
}
#header p {
    margin-top:5px;
    text-align:right;
    font:110% "PT Sans",sans-serif;
    color:#adc235;
}
#header a {
    font:110% "PT Sans",sans-serif;
    text-decoration:none;
    color:#adc235;
}
.balken {
    padding:3px 5px;
    background-color:#b1c800;
    color:#fff;
}
.startseite p {
    font-size:120%;
    line-height:2.5em;
    color:#666;
}
.mod_newslist time {
    font-size:80%;
    color:#666;
}
.mod_newslist {
    margin-right:10px;
    margin-bottom:10px;
    padding:0 10px 10px;
}
#main h1 {
    margin-top:1em;
    margin-bottom:.5em;
    font-size:1.4em;
    line-height:1;
    font-weight:bold;
    font-weight:normal;
    color:#4a78bd;
}
#right h1 {
    margin-top:15px;
    margin-bottom:20px;
    padding-right:0;
    padding-left:10px;
    background-color:#adc235;
    border:0;
    border-radius:5px;
    font-size:1em;
    color:#fff;
    text-transform:uppercase;
}
#right h2 {
    margin-top:20px;
    margin-bottom:10px;
    font-size:1em;
    line-height:0;
    font-weight:normal;
    color:#adc235;
    text-transform:uppercase;
}

/*  nicht im Buch  */
#main h2 {
    font:18px/1 "Droid Sans",sans-serif;
    font-weight:normal;
}
#main p {
    margin-bottom:1em;
}
.ce_text li {
    margin-left:1em;
    list-style-type:disc;
}
.image_container img {
    position:relative;
    float:left;
    margin-top:0;
    margin-right:20px;
    margin-bottom:10px;
    border:2px #4a78bd;
    border-radius:10px;
    "z-index: 0;"
}
.karte .image_container img {
    margin-top:5px;
    border:0px solid #fff;
    border-radius:20px;
}
figcaption,
.caption {
    margin-bottom:10px;
    padding:0 0 10px;
    text-align:left;
    font-size:14px;
    line-height:1.2;
    font-weight:normal;
    color:#4a78bd;
}

/* Nicht im Buch, nötig wegen Listenrestaurierung auf S. 181 */
.ce_gallery .image_container img {
    float:left;
    margin:0;
    padding:0;
}

/* Nicht im Buch, nötig wegen Listenrestaurierung auf S. 181 */
.ce_gallery li {
    margin:0;
    padding:0;
}

/* Für Bilder ohne box-shadow (nicht im Buch) */
.no_shadow .image_container img {
    -webkit-box-shadow:0 0 0 rgba(255,255,255,1);
    box-shadow:0 0 0 rgba(255,255,255,1);
}
a {
    text-decoration:underline;
    color:#4a78bd;
}
a:hover,
a:focus {
    text-decoration:none;
}
.ce_toplink {
    clear:both;
    margin:2em 0 0;
    padding:3px;
    vertical-align:middle;
    font-size:12px;
}
.ce_toplink a {
    text-decoration:none;
    color:#aaa;
}
.pdf_link {
    float:right;
    margin-left:1em;
}

/* S. 572, Download-Links ohne Bullet davor (nicht im Buch) */
.ce_downloads ul {
    list-style-type:none;
}

/* S. 572, Download-Links mit anderem margin (nicht im Buch) */
.ce_downloads li {
    margin-bottom:1em;
    margin-left:0;
}
.ce_table table {
    margin-bottom:1em;
    background-color:#ececec;
    border-top:1px solid #d9d9d9;
    border-collapse:collapse;
    font-size:13px;
    border-bottom:1px solid #d9d9d9;
}
.ce_table thead {
    background-color:#555450;
    color:#fff;
}
.ce_table tr.even {
    background-color:#fff;
    color:#444;
}
.ce_table td,
.ce_table th {
    padding:.5em 1em;
}
#right .ce_accordion {
    width:140px;
    float:right;
    border:1px solid #eee;
}
.ce_accordion {
    margin-top:20px;
}
.ce_accordion .toggler {
    padding:.25em .5em .25em 1.5em;
    background:rgba(177,200,0,.5) url("files/themes/heute_morgen/plus.gif") left center no-repeat;
    border-radius:5;
}
.ce_accordion .toggler.active {
    padding:.25em .5em .25em 1.5em;
    background:#b1c800 url("files/themes/heute_morgen/minus.gif") left center no-repeat;
    border-radius:5;
}
.ce_accordion .accordion div {
    padding:.75em .5em;
    font-size:12px;
}

/* Contao3-Buch, S. 405 */
.mod_newsarchive .layout_latest {
    margin:2em 0 3em;
    border-bottom:1px dotted #d9d9d9;
}
#main .mod_newsarchive .info {
    margin-bottom:1em;
    font-size:12px;
}
.mod_newsarchive h2 {
    font-size:18px;
    line-height:1;
}
.mod_newsarchive h2 a {
    font-weight:bold;
    text-decoration:underline;
    color:#666;
}
.mod_newsarchive h2 a:hover,
.mod_newsarchive h2 a:focus {
    text-decoration:underline;
}

/* Seite 407 */
#main .mod_newsreader .info {
    font-size:12px;
}

/* Seite 426 */
div.alle-beitraege-anzeigen {
    clear:both;
    font-size:13px;
}

/* Seite 426 */
div.alle-beitraege-anzeigen a {
    text-decoration:none;
    color:#444;
}
table.calendar {
    width:98%;
    background-color:#fff;
    border-collapse:separate;
}
table.calendar .head {
    padding:6px 0;
    text-align:center;
    background-color:#555450;
    font-size:12px;
    color:#fff;
}
table.calendar th.previous {
    padding-left:3px;
    text-align:left;
    border-left:1px solid #d9d9d9;
}
table.calendar th.next {
    padding-right:3px;
    text-align:right;
    border-right:1px solid #d9d9d9;
}
#container table.calendar th a {
    font-weight:normal;
    text-decoration:none;
    color:#fff;
}
table.calendar th a:hover {
    text-decoration:underline;
}
table.calendar .label {
    padding:2px;
    text-align:center;
    background-color:#fff;
    border-right:1px solid #d9d9d9;
    font-size:12px;
    font-weight:normal;
    color:#444;
    border-bottom: 1px solid #bbb;
}
table.calendar .label:first-child {
    border-left:1px solid #d9d9d9;
}
table.calendar .weekend {
    background-color:#f1f1f1;
    color:#8e8e8e;
}
table.calendar td {
    width:14%;
    height:7em;
    border-right:1px solid #d9d9d9;
    border-bottom:1px solid #d9d9d9;
}
table.calendar .col_first {
    border-left:1px solid #d9d9d9;
}
table.calendar .header {
    margin:1px;
    padding:1px;
    background-color:#e6e6e6;
    font-size:11px;
    color:#666;
}
table.calendar .today {
    background-color:#D87702;
    color:#fff;
}
table.calendar .event {
    margin:3px;
    line-height:1.1;
}
table.calendar .event a {
    font-size:11px;
    text-decoration:none;
    color:#333;
}
table.calendar .event a:hover {
    text-decoration:underline;
}
.mod_faqlist li {
    margin:.5em 0;
    list-style-type:none;
}
.mod_faqlist a {
    text-decoration:none;
}

/* :focus steht nicht Buch */
.mod_faqlist a:hover,
.mod_faqlist a:focus {
    text-decoration:underline;
}
.mod_faqreader .info {
    padding:3px 0 0;
    border-top:1px dotted #d9d9d9;
    font-size:11px;
}
.mod_nl_list a {
    text-decoration:none;
}

/* :focus steht nicht Buch */
.mod_nl_list a:hover,
.mod_nl_list a:focus {
    text-decoration:underline;
}
.startseite .float_news,
.startseite .float_termine {
    width:280px;
    float:left;
    margin-top:1em;
    margin-right:1.5em;
    padding:.25em .75em .75em;
    border-top:1px solid #dfddb7;
    font-size:12px;
    border-bottom:1px solid #dfddb7;
}
.startseite #container .float_news h2,
.startseite #container .float_termine h2 {
    margin:.5em 0;
    padding:0;
    font-size:14px;
    font-weight:bold;
}
.startseite .float_news div,
.startseite .float_termine div {
    margin-bottom:.5em;
}
.startseite .float_news a,
.startseite .float_termine a {
    color:#444;
}
